/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 240px;margin: 0 calc(50% - 120px);font-size : 16px;line-height: 19px;}
  section#fond_titre h2{width: 290px;margin: 0 calc(50% - 145px);font-size : 16px;line-height: 19px;}
  section#adherent_section1, section#adherent_section2, section#adherent_section3, section#adherent_section4, section#adherent_section5 {padding : 50px 0;}
  #adherent_section1 .col {width : 100%;margin : 0 40px 0 0;}
  #adherent_section1 .col:nth-child(2) {width : 100%;margin : 0 auto;}
  #adherent_section1 .col .img_gauche{width : 100%;}
  #adherent_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #adherent_section1 .col h3 {font-size : 16px;line-height: 20px;margin : 20px auto 10px;}
  #adherent_section1 p {font-size : 13px;line-height: 20px;}
  #adherent_section2 h3, #adherent_section3 h3, #adherent_section4 h3, #adherent_section5 h3, #adherent_section6 h3 {font-size : 16px;line-height: 19px;margin : 0 auto;}
  #adherent_section2 h4 {font-size : 16px;line-height: 19px;margin : 0 auto 20px;}
  #adherent_section2 .abonnements .col {width: 100%;margin: 0 40px 0 0;}
  #adherent_section2 .abonnements .col:nth-child(4), #adherent_section3 .concretement .col:nth-child(3), #adherent_section5 .pictos, #adherent_section5 .pictos .col:nth-child(3) {margin : 20px auto;}
  #adherent_section2 .abonnements .col h5, #adherent_section3 .concretement .col h4, #adherent_section5 .pictos .col h4 {font-size : 14px;line-height: 18px;margin : 20px auto 10px;}
  #adherent_section2 .abonnements .col p {font-size : 14px;line-height: 15px;margin : 0 auto 10px;}
  #adherent_section2 .abonnements a.btn1 {width : 240px;margin : 10px calc(50% - 120px) 0;font-size: 13px;line-height: 14px;padding: 10px 25px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  #adherent_section2 .abonnements a.btn1 {margin : 20px calc(50% - 120px) 10px;}
  #adherent_section5  a.btn2{width : 190px;margin : 10px calc(50% - 95px) 0;font-size: 13px;line-height: 14px;padding: 10px 25px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  #adherent_section3 .concretement {margin : 20px auto 0;}
  #adherent_section3 .concretement .col {width: 100%;margin: 0 30px 0 0;}
  #adherent_section3 .concretement .col p, #adherent_section5 .pictos .col p {font-size : 13px;line-height: 15px;margin : 0;}
  #adherent_section4 .gains {width : 100%;margin :  0;}
  #adherent_section4 .gains .col {width: 100%;margin: 0 20px 0 0;}
  #adherent_section4 .gains .col  img.img_separate {width: 110px;margin : 20px 20px 0 0;}
  #adherent_section4 .gains .col:nth-child(2) {width: 100%;margin : 0 auto;}
  #adherent_section4 .gains .col p {font-size : 14px;line-height: 18px;margin : 10px auto 0;}
  #adherent_section4 .gains .col:nth-child(2) p {width : 100%;}
  #adherent_section5 h3 {margin : 20px auto 10px;}
  #adherent_section5 .pictos .col {width: 100%;margin: 0 30px 30px 0;}
  #adherent_section5 .pictos .col img.img_pictos{width: 70px;height: 70px;margin: 0 calc(50% - 40px);border : 3px solid #FCBF0C; border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;}
  section#adherent_section6 {padding : 10px 0;}
  #adherent_section6 h3 {margin : 0 auto 20px}
}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 270px;margin: 0 calc(50% - 135px);font-size : 18px;line-height: 21px;}
  section#fond_titre h2{width: 390px;margin: 0 calc(50% - 195px);font-size : 18px;line-height: 21px;}
  section#adherent_section1, section#adherent_section2, section#adherent_section3, section#adherent_section4, section#adherent_section5 {padding : 50px 0;}
  #adherent_section1 .col {width : 100%;margin : 0 40px 0 0;}
  #adherent_section1 .col:nth-child(2) {width : 100%;margin : 0 auto;}
  #adherent_section1 .col .img_gauche{width : 100%;}
  #adherent_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #adherent_section1 .col h3 {font-size : 16px;line-height: 20px;margin : 20px auto 10px;}
  #adherent_section1 p {font-size : 13px;line-height: 20px;}
  #adherent_section2 h3, #adherent_section3 h3, #adherent_section4 h3, #adherent_section5 h3, #adherent_section6 h3 {font-size : 18px;line-height: 21px;margin : 0 auto;}
  #adherent_section2 h4 {font-size : 18px;line-height: 21px;margin : 0 auto 20px;}
  #adherent_section2 .abonnements .col {width: 100%;margin: 0 40px 0 0;}
  #adherent_section2 .abonnements .col:nth-child(4), #adherent_section3 .concretement .col:nth-child(3), #adherent_section5 .pictos, #adherent_section5 .pictos .col:nth-child(3) {margin : 20px auto;}
  #adherent_section2 .abonnements .col h5, #adherent_section3 .concretement .col h4, #adherent_section5 .pictos .col h4 {font-size : 14px;line-height: 18px;margin : 20px auto 10px;}
  #adherent_section2 .abonnements .col p {font-size : 14px;line-height: 15px;margin : 0 auto 10px;}
  #adherent_section2 .abonnements a.btn1 {width : 240px;margin : 10px calc(50% - 120px) 0;font-size: 13px;line-height: 14px;padding: 10px 25px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  #adherent_section2 .abonnements a.btn1 {margin : 20px calc(50% - 120px) 10px;}
  #adherent_section5  a.btn2{width : 190px;margin : 10px calc(50% - 95px) 0;font-size: 13px;line-height: 14px;padding: 10px 25px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  #adherent_section3 .concretement {margin : 20px auto 0;}
  #adherent_section3 .concretement .col {width: 100%;margin: 0 30px 0 0;}
  #adherent_section3 .concretement .col p, #adherent_section5 .pictos .col p {font-size : 13px;line-height: 15px;margin : 0;}
  #adherent_section4 .gains {width : 400px;margin : 40px calc(50% - 200px) 0;}
  #adherent_section4 .gains .col {width: 100%;margin: 0 20px 0 0;}
  #adherent_section4 .gains .col  img.img_separate {width: 110px;margin : 20px 20px 0 0;}
  #adherent_section4 .gains .col:nth-child(2) {width: 100%;margin : 0 auto;}
  #adherent_section4 .gains .col p {font-size : 14px;line-height: 18px;margin : 10px auto 0;}
  #adherent_section4 .gains .col:nth-child(2) p {width : 100%;}
  #adherent_section5 h3 {margin : 20px auto 10px;}
  #adherent_section5 .pictos .col {width: 100%;margin: 0 30px 30px 0;}
  #adherent_section5 .pictos .col img.img_pictos{width: 70px;height: 70px;margin: 0 calc(50% - 40px);border : 3px solid #FCBF0C; border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;}
  section#adherent_section6 {padding : 10px 0;}
  #adherent_section6 h3 {margin : 0 auto 20px}
}


  /* ---------- responsive 768 --------- */
  @media only screen and (min-width: 768px){
    section#fond_titre {padding: 40px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 320px;margin: 0 calc(50% - 160px);font-size : 21px;line-height: 24px;}
    section#fond_titre h2{width: 380px;margin: 0 calc(50% - 190px);font-size : 21px;line-height: 24px;}
    section#adherent_section1, section#adherent_section2, section#adherent_section3, section#adherent_section4, section#adherent_section5 {padding : 50px 0;}
    #adherent_section1 .col {width : calc(50% - 60px);margin : 0 40px 0 0;}
    #adherent_section1 .col:nth-child(2) {width : calc(50% - 20px);margin : 0 auto;}
    #adherent_section1 .col .img_gauche{width : 290px;}
    #adherent_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #adherent_section1 .col h3 {font-size : 16px;line-height: 20px;margin : 0 auto 10px;}
    #adherent_section1 p {font-size : 13px;line-height: 20px;}
    #adherent_section2 h3, #adherent_section3 h3, #adherent_section4 h3, #adherent_section5 h3, #adherent_section6 h3 {font-size : 21px;line-height: 24px;margin : 0 auto;}
    #adherent_section2 h4 {font-size : 21px;line-height: 24px;margin : 0 auto 20px;}
    #adherent_section2 .abonnements .col {width: calc(50% - 20px);margin: 0 40px 0 0;}
    #adherent_section2 .abonnements .col:nth-child(4), #adherent_section3 .concretement .col:nth-child(3), #adherent_section5 .pictos, #adherent_section5 .pictos .col:nth-child(3) {margin : 0 auto;}
    #adherent_section2 .abonnements .col h5, #adherent_section3 .concretement .col h4, #adherent_section5 .pictos .col h4 {font-size : 14px;line-height: 18px;margin : 0 auto 10px;}
    #adherent_section2 .abonnements .col p {font-size : 14px;line-height: 15px;margin : 0 auto 10px;}
    #adherent_section2 .abonnements a.btn1 {width : 240px;margin : 10px calc(50% - 120px) 0;font-size: 13px;line-height: 14px;padding: 10px 25px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #adherent_section2 .abonnements a.btn1 {margin : 20px calc(50% - 120px) 10px;}
    #adherent_section5  a.btn2{width : 190px;margin : 10px calc(50% - 95px) 0;font-size: 13px;line-height: 14px;padding: 10px 25px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #adherent_section3 .concretement {margin : 20px auto 0;}
    #adherent_section3 .concretement .col {width: calc(33.334% - 25px);margin: 0 30px 0 0;}
    #adherent_section3 .concretement .col p, #adherent_section5 .pictos .col p {font-size : 13px;line-height: 15px;margin : 0;}
    #adherent_section4 .gains {width : 680px;margin : 40px calc(50% - 340px) 0;}
    #adherent_section4 .gains .col {width: calc(50% - 20px);margin: 0 20px 0 0;}
    #adherent_section4 .gains .col  img.img_separate {width : 140px;margin : 20px 20px 0 0;}
    #adherent_section4 .gains .col:nth-child(2) {width: calc(50% - 20px);margin : 0 auto;}
    #adherent_section4 .gains .col p {font-size : 14px;line-height: 18px;margin : 10px auto 0;}
    #adherent_section4 .gains .col:nth-child(2) p {width : 330px;}
    #adherent_section5 h3 {margin : 20px auto 10px;}
    #adherent_section5 .pictos .col {width: calc(33.334% - 40px);height: auto;margin: 0 30px 0 0;}
    #adherent_section5 .pictos .col img.img_pictos{width: 70px;height: 70px;margin: 0 calc(50% - 40px);border : 3px solid #FCBF0C; border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;}
    section#adherent_section6 {padding : 10px 0;}
    #adherent_section6 h3 {margin : 0 auto 30px}
  }




  /* ---------- responsive 992 --------- */
  @media only screen and (min-width: 992px){
    section#fond_titre {padding: 50px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 360px;margin: 0 calc(50% - 180px);font-size : 24px;line-height: 28px;}
    section#fond_titre h2{width: 440px;margin: 0 calc(50% - 220px);font-size: 24px;line-height: 28px;}
    section#adherent_section1, section#adherent_section2, section#adherent_section3, section#adherent_section4, section#adherent_section5 {padding : 70px 0;}
    #adherent_section1 .col {width : calc(50% - 60px);margin : 0 40px 0 0;}
    #adherent_section1 .col:nth-child(2) {width : calc(50% - 20px);margin : 0 auto;}
    #adherent_section1 .col .img_gauche{width : 390px;}
    #adherent_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #adherent_section1 .col h3 {font-size : 18px;line-height: 22px;margin : 0 auto 10px;}
    #adherent_section1 p {font-size : 14px;line-height: 22px;}
    #adherent_section2 h3, #adherent_section3 h3, #adherent_section4 h3, #adherent_section5 h3, #adherent_section6 h3 {font-size : 24px;line-height: 28px;margin : 0 auto;}
    #adherent_section2 h4 {font-size : 24px;line-height: 28px;margin : 0 auto 20px;}
    #adherent_section2 .abonnements .col {width: calc(50% - 50px);margin: 0 60px 0 0;}
    #adherent_section2 .abonnements .col:nth-child(4), #adherent_section3 .concretement .col:nth-child(3), #adherent_section5 .pictos, #adherent_section5 .pictos .col:nth-child(3) {margin : 0 auto;}
    #adherent_section2 .abonnements .col h5, #adherent_section3 .concretement .col h4, #adherent_section5 .pictos .col h4 {font-size : 15px;line-height: 19px;margin : 0 auto 10px;}
    #adherent_section2 .abonnements .col p {font-size : 15px;line-height: 15px;margin : 0 auto 10px;}
    #adherent_section2 .abonnements a.btn1, #adherent_section5  a.btn2{width : 260px;margin : 10px calc(50% - 130px) 0;font-size: 14px;line-height: 15px;padding: 11px 26px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #adherent_section2 .abonnements a.btn1 {margin : 20px calc(50% - 130px) 10px;}
    #adherent_section3 .concretement {margin : 30px auto 0;}
    #adherent_section3 .concretement .col {width: calc(33.334% - 25px);margin: 0 30px 0 0;}
    #adherent_section3 .concretement .col p, #adherent_section5 .pictos .col p {font-size : 14px;line-height: 18px;margin : 0;}
    #adherent_section4 .gains {width : 850px;margin : 40px calc(50% - 425px) 0;}
    #adherent_section4 .gains .col {width: calc(66.6667% - 40px);margin: 0 20px 0 0;}
    #adherent_section4 .gains .col  img.img_separate {width : 150px;margin : 20px 20px 0 0;}
    #adherent_section4 .gains .col:nth-child(2) {width: calc(33.3334% - 40px);margin : 0 auto;}
    #adherent_section4 .gains .col p {font-size : 14px;line-height: 18px;margin : 10px auto 0;}
    #adherent_section4 .gains .col:nth-child(2) p {width : 245px;}
    #adherent_section5 h3 {margin : 20px auto 10px;}
    #adherent_section5 .pictos .col {width: calc(33.334% - 40px);margin: 0 40px 0 0;}
    #adherent_section5 .pictos .col img.img_pictos{width: 80px;height: 80px;margin: 0 calc(50% - 40px);border : 3px solid #FCBF0C; border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;}
    section#adherent_section6 {padding : 10px 0;}
    #adherent_section6 h3 {margin : 0 auto 40px}
  }


  /* ---------- responsive 1200 --------- */
  @media only screen and (min-width: 1200px) {
    section#fond_titre {padding: 70px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#fond_titre h2{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#adherent_section1, section#adherent_section2, section#adherent_section3, section#adherent_section4, section#adherent_section5 {padding : 70px 0;}
    #adherent_section1 .col {width : calc(50% - 60px);margin : 0 40px 0 0;}
    #adherent_section1 .col:nth-child(2) {width : calc(50% - 20px);margin : 0 auto;}
    #adherent_section1 .col .img_gauche{width : 490px;}
    #adherent_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #adherent_section1 .col h3 {font-size : 19px;line-height: 24px;margin : 0 auto 10px;}
    #adherent_section1 p {font-size : 15px;line-height: 24px;}
    #adherent_section2 h3, #adherent_section3 h3, #adherent_section4 h3, #adherent_section5 h3, #adherent_section6 h3 {font-size : 28px;line-height: 32px;margin : 0 auto;}
    #adherent_section2 h4 {font-size : 28px;line-height: 32px;margin : 0 auto 30px;}
    #adherent_section2 .abonnements .col {width: calc(50% - 50px);margin: 0 60px 0 0;}
    #adherent_section2 .abonnements .col:nth-child(4), #adherent_section3 .concretement .col:nth-child(3), #adherent_section5 .pictos, #adherent_section5 .pictos .col:nth-child(3) {margin : 0 auto;}
    #adherent_section2 .abonnements .col h5, #adherent_section3 .concretement .col h4, #adherent_section5 .pictos .col h4 {font-size : 15px;line-height: 19px;margin : 0 auto 10px;}
    #adherent_section2 .abonnements .col p {font-size : 15px;line-height: 15px;margin : 0 auto 10px;}
    #adherent_section2 .abonnements a.btn1, #adherent_section5  a.btn2{width : 280px;margin : 10px calc(50% - 140px) 0;font-size: 15px;line-height: 15px;padding: 13px 28px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #adherent_section2 .abonnements a.btn1 {margin : 30px calc(50% - 140px) 10px;}
    #adherent_section3 .concretement {margin : 40px auto 0;}
    #adherent_section3 .concretement .col {width: calc(33.334% - 25px);margin: 0 40px 0 0;}
    #adherent_section3 .concretement .col p, #adherent_section5 .pictos .col p {font-size : 15px;line-height: 19px;margin : 0;}
    #adherent_section4 .gains {width : 1050px;margin : 40px calc(50% - 525px) 0;}
    #adherent_section4 .gains .col {width: calc(66.6667% - 40px);margin: 0 40px 0 0;}
    #adherent_section4 .gains .col  img.img_separate {width : 200px;margin : 20px 20px 0 0;}
    #adherent_section4 .gains .col:nth-child(2) {width: calc(33.3334% - 40px);margin : 0 auto;}
    #adherent_section4 .gains .col p {font-size : 15px;line-height: 19px;margin : 10px auto 0;}
    #adherent_section4 .gains .col:nth-child(2) p {width : 360px;}
    #adherent_section5 h3 {margin : 20px auto 10px;}
    #adherent_section5 .pictos .col {width: calc(33.334% - 40px);margin: 0 40px 0 0;}
    #adherent_section5 .pictos .col img.img_pictos{width: 90px;height: 90px;margin: 0 calc(50% - 45px);border : 3px solid #FCBF0C; border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;}
    section#adherent_section6 {padding : 10px 0;}
    #adherent_section6 h3 {margin : 0 auto 50px}
}


  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    section#fond_titre {padding: 80px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 30px;line-height: 36px;}
    section#fond_titre h2{ width: 1200px;margin: 0 calc(50% - 600px); font-size : 30px;line-height: 36px;}
    section#adherent_section1, section#adherent_section2, section#adherent_section3, section#adherent_section4, section#adherent_section5 {padding : 80px 0;}
    #adherent_section1 .col {width : calc(50% - 20px);margin : 0 40px 0 0;}
    #adherent_section1 .col:nth-child(2) {width : calc(50% - 20px);margin : 0 auto;}
    #adherent_section1 .col .img_gauche{width : 590px;}
    #adherent_section1 .col img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #adherent_section1 .col h3 {font-size : 20px;line-height: 26px;margin : 0 auto 10px;}
    #adherent_section1 p {font-size : 15px;line-height: 24px;}
    #adherent_section2 h3, #adherent_section3 h3, #adherent_section4 h3, #adherent_section5 h3, #adherent_section6 h3 {font-size : 30px;line-height: 36px;margin : 0 auto;}
    #adherent_section2 h4 {font-size : 30px;line-height: 36px;margin : 0 auto 40px;}
    #adherent_section2 .abonnements {margin : 40px auto 0;}
    #adherent_section2 .abonnements .col {width: calc(50% - 50px);margin: 0 60px 0 0;}
    #adherent_section2 .abonnements .col:nth-child(4), #adherent_section3 .concretement .col:nth-child(3), #adherent_section5 .pictos, #adherent_section5 .pictos .col:nth-child(3) {margin : 0 auto;}
    #adherent_section2 .abonnements .col h5, #adherent_section3 .concretement .col h4, #adherent_section5 .pictos .col h4 {font-size : 16px;line-height: 20px;margin : 0 auto 10px;}
    #adherent_section2 .abonnements .col p {font-size : 16px;line-height: 16px;margin : 0 auto 10px;}
    #adherent_section2 .abonnements a.btn1, #adherent_section5  a.btn2{width : 302px;margin : 10px calc(50% - 151px) 0;font-size: 16px;line-height: 16px;padding: 15px 30px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #adherent_section2 .abonnements a.btn1 {margin : 40px calc(50% - 151px) 10px;}
    #adherent_section3 .concretement {margin : 50px auto 0;}
    #adherent_section3 .concretement .col {width: calc(33.334% - 40px);margin: 0 40px 0 0;}
    #adherent_section3 .concretement .col p, #adherent_section5 .pictos .col p {font-size : 16px;line-height: 20px;margin : 0;}
    #adherent_section4 .gains {width : 1160px;margin : 50px calc(50% - 570px) 0;}
    #adherent_section4 .gains .col {width: calc(66.6667% - 40px);margin: 0 40px 0 0;}
    #adherent_section4 .gains .col  img.img_separate {width : 200px;margin : 0 20px 0 0;}
    #adherent_section4 .gains .col:nth-child(2) {width: calc(33.3334% - 40px);margin : 0 auto;}
    #adherent_section4 .gains .col p {font-size : 16px;line-height: 20px;margin : 10px auto 0;}
    #adherent_section4 .gains .col:nth-child(2) p {width : 360px;}
    #adherent_section5 h3 {margin : 20px auto 10px;}
    #adherent_section5 .pictos .col {width: calc(33.334% - 40px);margin: 0 40px 0 0;}
    #adherent_section5 .pictos .col img.img_pictos{width: 100px;height: 100px;margin: 0 calc(50% - 50px);border : 3px solid #FCBF0C; border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;}
    section#adherent_section6 {padding : 10px 0;}
    #adherent_section6 h3 {margin : 0 auto 50px}
  }
